clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
ExplicitConstructorCheck.cpp File Reference
`#include "ExplicitConstructorCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/ASTMatchers/ASTMatchers.h"`
`#include "clang/Lex/Lexer.h"`
Include dependency graph for ExplicitConstructorCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::google

## Functions
static SourceRange | clang::tidy::google::FindToken (const SourceManager &Sources, LangOptions LangOpts, SourceLocation StartLoc, SourceLocation EndLoc, bool(*Pred)(const Token &))
static bool | clang::tidy::google::declIsStdInitializerList (const NamedDecl *D)
static bool | clang::tidy::google::isStdInitializerList (QualType Type)